## Index

### Enumerations

- MulticommMode

### Classes

- Discover
- DiscoverOptions
- HelloData
- Node

### Interfaces

- INode

### Variables

- reservedEvents

### Functions

- isLocalIP

## Variables

### reservedEvents

reservedEvents: string[] = ['promotion', 'demotion', 'added', 'removed', 'master', 'hello', 'direct']

- Defined in discover.ts:8

## Functions

### isLocalIP

- isLocalIP(ip: string): boolean

- - Defined in discover.ts:480

  #### Parameters

  - ##### ip: string

  #### Returns boolean

Generated using TypeDoc